import { Controller, Get, Query } from '@nestjs/common';
import { CarreraService } from './carrera.service';

import { ApiTags } from '@nestjs/swagger';

@Controller('carrera')
@ApiTags('carrera')
export class CarreraController {
  constructor(private carreraService: CarreraService) {}

  @Get()
  get() {
    return this.carreraService.findAll();
  }
}
