import { Module } from '@nestjs/common';
import { ScheduleModule } from '@nestjs/schedule';
import { CronService } from './cron.service';
import { MultaModule } from '../multa/multa.module';
import { UsuarioModule } from '../usuario/usuario.module';

@Module({
  imports: [MultaModule, ScheduleModule.forRoot(), UsuarioModule],
  providers: [CronService],
})
export class CronModule {}
