import { Controller, Get } from '@nestjs/common';
import { StatusService } from './status.service';
import {ApiTags} from '@nestjs/swagger'


@Controller('status')
@ApiTags('status')
export class StatusController {
  constructor(private statusService: StatusService) {}

  @Get()
  get() {
    return this.statusService.findAll();
  }
}
