import { Body, Controller, Get, Post } from '@nestjs/common';
import { TipoEntradaService } from './tipo-entrada.service';
import { TipoEntradaCreateDto } from './dto/tipo-entrada-create.dto'
import { ApiTags } from '@nestjs/swagger'

@Controller('tipo-entrada')
@ApiTags('tipo-entrada')
export class TipoEntradaController {
  constructor(private tipoEntradaService: TipoEntradaService) {}

  @Post()
  create(@Body() body: TipoEntradaCreateDto) {
    return this.tipoEntradaService.create(body.tipo_entrada)
  }

  @Get()
  get() {
    return this.tipoEntradaService.findAll()
  }
}
