import { Column, Entity, OneToMany, PrimaryGeneratedColumn } from 'typeorm';
import { InstitucionCarrera } from './institucion-carrera.entity';

@Entity()
export class Nivel {
  @PrimaryGeneratedColumn()
  id_nivel: number;

  @Column({ type: String, nullable: false, default: false, length: 1 })
  clave: string;

  @Column({ type: String, nullable: false, length: 40 })
  nivel: string;

  @OneToMany(
    () => InstitucionCarrera,
    (institucionCarrera) => institucionCarrera.nivel,
  )
  institucionesCarreras: InstitucionCarrera[];
}
